V-Ray for Katana Annual License
  • Atomic Fiction © Twentieth Century Fox
  • Atomic Fiction © Twentieth Century Fox
  • Atomic Fiction © Twentieth Century Fox
  • Atomic Fiction © Sony Pictures
  • Atomic Fiction © Sony Pictures
  • Atomic Fiction © Sony Pictures
  • Atomic Fiction © Sony Pictures
  • V-Ray for Katana Annual License

V-Ray Next for Katana Annual

$470.00

V-Ray Next for Katana, with support for Katana 3 and the new Hydra Viewer. Annual license option. 


0
0/5 - 0 reviews
Quantity

V-Ray Next for Katana, with support for Katana 3 and the new Hydra Viewer. This powerful, production-focused rendering tool brings smarter, faster and even more powerful rendering to meet the needs of professional look development and lighting artists. 

QUALITY

Production-proven rendering with a full suite of tools to create photoreal imagery and animation.

POWER

Built to handle the absolute toughest projects and largest scenes.

SPEED

Highly optimized, adaptive ray tracing for exceptional speed and scalability.

CREATIVE CONTROL

Full creative control over lighting and look development with a variety of shaders, textures, lights and render controls.

SMART INTEGRATION

Integrated seamlessly with Foundry’s Katana® and designed to fit any production pipeline.

AN INDUSTRY STANDARD

Top studios rely on V-Ray for Katana to create award-winning animation & visual effects.

VRKTNA

Windows


The following table shows the versions of Foundry Katana and operating systems on which V-Ray is supported. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Katana.

V-Ray version Katana version Supported Operating System
vray_adv_XXXX_katana2.5_x64_XXXX

Katana 2.5 64-bit

Windows ® 7 64-bit or higher

vray_adv_XXXX_katana2.5_x64_XXXX Katana 2.6 64-bit Windows ® 7 64-bit or higher
vray_adv_XXXX_katana3.0_x64_XXXX Katana 3.0 64-bit Windows ® 7 64-bit or higher

 

Linux


The following table shows the versions of Founrdy Katana and operating systems on which V-Ray is supported. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Katana.

V-Ray version Katana version Supported Operating System
vray_adv_XXXX_katana2.0_linux_x64_XXXX

Katana 2.0 64-bit

Red Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher

vray_adv_XXXX_katana2.0_linux_x64_XXXX Katana 2.1 64-bit Red Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher
vray_adv_XXXX_katana2.5_linux_x64_XXXX Katana 2.5 64-bit Red Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher
vray_adv_XXXX_katana2.5_linux_x64_XXXX Katana 2.6 64-bit Red Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher
vray_adv_XXXX_katana3.0_linux_x64_XXXX Katana 3.0 64-bit Red Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher

 

Hardware Requirements


Please ensure that your system fulfills these requirements before installing V-Ray. 

Processor

Intel ® Pentium ® IV or compatible processor with SSE3 support.

RAM

4 GB RAM and 4 GB swap minimum – recommended 8 GB or more RAM, 8 GB or more swap file

USB Port Required for hardware lock, preferably USB 2.0
TCP/IP Only IPv4 is supported. IPv6 is currently not supported

Notes


Reviews (0)

No customer reviews for the moment.


Add Review
Captcha